1772156962346
9536,4.10.0
14273,0.0.0
21353,0.0.0
23554,0.0.0
253,0.0.0
9236,0.0.0
6204,0.0.0
24038,0.0.0
16007,4.11.0
23916,0.0.0
1299,0.0.0
15011,0.0.0
1148,4.11.0
8190,0.0.0
22199,0.0.0
8572,0.0.0
21854,0.0.0
13792,0.0.0
22105,4.12.0
976,0.0.0
1869,0.0.0
5155,4.10.0
22750,0.0.0
21498,0.0.0
